	/*
  	Flaticon icon font: Flaticon
  	Creation date: 04/01/2019 13:45
  	*/


@font-face {
  font-family: "Flaticon";
  src: url("../fonts/flaticon/font/Flaticon.eot");
  src: url("../fonts/flaticon/font/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/flaticon/font/Flaticon.woff") format("woff"),
       url("../fonts/flaticon/font/Flaticon.ttf") format("truetype"),
       url("../fonts/flaticon/font/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/flaticon/font/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.flaticon-doctor:before { content: "\f100"; }
.flaticon-stethoscope:before { content: "\f101"; }
.flaticon-ambulance:before { content: "\f102"; }
.flaticon-24-hours:before { content: "\f103"; }
.flaticon-experiment-results:before { content: "\f104"; }
.flaticon-heart-rate:before { content: "\f105"; }
.flaticon-dropper:before { content: "\f106"; }
.flaticon-first-aid-kit:before { content: "\f107"; }

/*** --- **/


.flaticon-education:before { content: "\f100"; }
.flaticon-mortarboard:before { content: "\f101"; }
.flaticon-diploma:before { content: "\f102"; }
.flaticon-meeting:before { content: "\f103"; }
.flaticon-knowledge:before { content: "\f104"; }
.flaticon-student-1:before { content: "\f105"; }
.flaticon-group:before { content: "\f106"; }
.flaticon-reading:before { content: "\f107"; }
.flaticon-together:before { content: "\f108"; }
.flaticon-intellectual:before { content: "\f109"; }
.flaticon-checklist:before { content: "\f10a"; }
.flaticon-books:before { content: "\f10b"; }
.flaticon-school:before { content: "\f10c"; }
.flaticon-student:before { content: "\f10d"; }
.flaticon-education-1:before { content: "\f10e"; }
.flaticon-school-1:before { content: "\f10f"; }
.flaticon-user:before { content: "\f110"; }
.flaticon-board:before { content: "\f111"; }
.flaticon-problem:before { content: "\f112"; }
.flaticon-student-2:before { content: "\f113"; }
.flaticon-puzzle-piece:before { content: "\f114"; }
.flaticon-gear:before { content: "\f115"; }
.flaticon-discuss:before { content: "\f116"; }
.flaticon-engineering:before { content: "\f117"; }
.flaticon-teacher:before { content: "\f118"; }
.flaticon-highlighter:before { content: "\f119"; }
.flaticon-calculating:before { content: "\f11a"; }